package com.ycwl.basic.service.custom;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.*;

class CustomUploadTaskServiceIT {

    @Test
    void handleAliyunMpsJobComplete() {
        new CustomUploadTaskService().handleAliyunMpsJobComplete("2b9142e3efa73d3ea8edd707e0a70db3");
    }
}